VanDyke Software Forums

VanDyke Software Forums (https://forums.vandyke.com/index.php)
-   General (https://forums.vandyke.com/forumdisplay.php?f=11)
-   -   AES-nnn-ctr cipher error (https://forums.vandyke.com/showthread.php?t=12146)

vanilla_gorilla 11-02-2015 11:29 AM

AES-nnn-ctr cipher error
 
So I'm unable to connect to a server of mine and it's because I do not have the -ctr ciphers in my list of ciphers to select. How do I update my list?

rtb 11-02-2015 11:44 AM

Hi vanilla_gorilla,

Thanks for the post. SecureCRT 6.5.4 and newer have support for CTR mode ciphers.

You can find the upgrade eligibility list (based on license purchase date) at the following location:
https://www.vandyke.com/pricing/upgr...urecrt_el.html
Once you have determined what version you are eligible to use, you can download it from the same location.


All times are GMT -6. The time now is 05:31 AM.